(function(){
  document.addEventListener('DOMContentLoaded', function(){
    document.querySelectorAll('.ansico-stat-chart-tooltip').forEach(function(tooltip){
      tooltip.setAttribute('role','tooltip');
    });
  });
})();
